html {
    scroll-behavior: smooth;
}

#mobile-menu {
    transition: all 0.3s ease;
}

.bg-white {
    transition: transform 0.2s;
}
.bg-white:hover {
    transform: translateY(-4px);
}

.rounded-3xl {
    border-radius: 1.5rem;
}
.rounded-2xl {
    border-radius: 1rem;
}

/* Estilos para el carrusel */
#carousel-track {
    display: flex;
    width: 100%;
}